package com.rjconsultores.ventaboletos.web.utilerias.menu.item.analitico.gerenciais.estatisticos;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class SubMenuRelatorioAGR extends DefaultItemMenuSistema {

	public SubMenuRelatorioAGR() {
		super("indexController.mnSubMenuAGR.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS";
	}

}
